<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="style.css" type="text/css">
        <title>Tic-Tac-Toe</title>
    </head>
    <body>
        <div class='game-title'>Tic-Tac-Toe</div>
        <div class="game-board-container"></div>
        <button id="new-game-btn">New Game</button>
    </body>
    <script src="script.js"></script>
</html>